Subject: Re: livestock sector
From: [email-masked] (Ed Fredrickson)
Date: 16 Jun 1994 23:58:00 GMT
Newsgroups: alt.sustainable.agriculture

Dominique F Charron ([email-masked]) wrote:

: I am doing a project which is exploring the links between the livestock 
: industry and wild fish biodiversity in Ontario agroecosystems. I would 
: like to take a different approach from that which implies that livestock, 
: in fact any agriculture, is a bad thing for the agroecosystem. I would like to 
: examine the positive economic aspects of livestock agriculture
: in the agroecosystem; does anyone have any suggestions for sources of 
: info on the positive aspects of livestock (economically, ecologically, or 
: sociologically)??
: Thanks

I'll list a few of many people who can help you.

Economically
1) Fred Obermiller - Oregon State University, Corvallis, Oregon
2) John Lacey - Montana State Univeristy, Bozeman, Montana
3) John Fowler - New Mexico State University, Las Cruces, New Mexico
4) Allan Torell - New Mexico State University 

Ecologically
1) Jim Romo - Univerisity of Saskatchewan, Saskatoon
2) Bill Krueger - Oregon State University
2) Alan Savory - Center for Holistic Resource Management, Albuquerque, New
	Mexico 
3) Fred Provenza - Utah State University, Logan, Utah

Need more? Send me a message at [email-masked].